uuid: 1323178e-7080-4b08-a39a-6344271da320
langcode: en
status: true
dependencies:
  config:
    - node.type.person
id: node.person.status
field_name: status
entity_type: node
bundle: person
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
